:root {
  --main-color: #184330;
}

@font-face {
  font-family: "Futura";
  src: url(../font/Futura.otf) format("otf");
}
@font-face {
  font-family: "Futura_Bold";
  src: url(../font/FuturaLT.otf) format("otf");
}
@font-face {
  font-family: "Helvetica";
  src: url(../font/Helvetica.otf) format("otf");
}
.w1400 {
  max-width: 1400px;
  margin: 0 auto;
  width: 100%;
}

.w1560 {
  max-width: 1560px;
  margin: 0 auto;
  width: 100%;
}

.grid {
  display: grid;
  gap: 20px;
}

.picBox {
  overflow: hidden;
}
.picBox img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transition: ease-in-out 0.4s;
  -webkit-transition: ease-in-out 0.4s;
  -moz-transition: ease-in-out 0.4s;
  -ms-transition: ease-in-out 0.4s;
  -o-transition: ease-in-out 0.4s;
}


.rotate_car{
  width: 80%;
  max-width: 1200px;
}

.header_Slide {
  height: 118px;
  width: 100%;
  background: #fff;
}

.header {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 99;
  background: #fff;
  box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.2);
  width: 100%;
  height: 118px;
}
.header .flex {
  height: 100%;
  justify-content: space-between;
  align-items: center;
}
.header .flex .header_nav ul {
  display: flex;
  align-items: center;
  gap: 0 70px;
}
.header .flex .header_nav a {
  font-size: 16px;
  color: #666666;
  font-family: "Futura";
}
.header .flex .right_nav ul {
  display: flex;
  align-items: center;
  gap: 0 70px;
}
.header .flex .right_nav{
	display: flex;
}
.header .flex .right_nav ul.language{
	 display: flex;
  align-items: center;
  gap: 0 30px;
  margin-left:30px;
}
.header .flex .right_nav ul a {
  font-size: 16px;
  color: #666;
  font-family: "Futura";
}
.header .flex .logo {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 3;
  transform: translate(-50%, -50%);
}

.index_banner {
  position: relative;
  width: 100%;
}
.index_banner .swiper-slide .picBox {
  height: 952px;
}
.index_banner .product_bg {
  position: absolute;
  width: 100%;
  height: 480px;
  background: url(../images/banner_modal.png) no-repeat top center;
  z-index: 9;
  left: 0;
  bottom: 0;
}
.index_banner .product_bg .swiper-button-prev,
.index_banner .product_bg .swiper-button-next {
  width: 42px;
  height: 42px;
  border-radius: 42px;
  background: rgba(0, 0, 0, 0.8);
  transition: all 0.3s;
  top: 30%;
}
.index_banner .product_bg .swiper-button-prev::after,
.index_banner .product_bg .swiper-button-next::after {
  font-size: 18px;
  color: #fff;
}
.index_banner .product_bg .swiper-button-prev:hover,
.index_banner .product_bg .swiper-button-next:hover {
  background: var(--main-color);
}
.index_banner .product_bg .swiper-button-prev {
  left: 25%;
}
.index_banner .product_bg .swiper-button-next {
  right: 25%;
}

.yuan {
  text-align: center;
  margin-top: 5px;
}

.gallery-swiper {
  max-width: 1400px;
  width: 100%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 220px;
}
.gallery-swiper .box {
  margin: 0 auto;
  text-align: center;
  position: relative;
}
.gallery-swiper .box p {
  font-size: 44px;
  color: #ffffff;
  font-family: "Futura";
  line-height: 1;
  margin-bottom: 30px;
  position: absolute;
  left: 50%;
  top: 0%;
  transform: translateX(-50%);
}
.gallery-swiper .box .jdbox {
  max-width: 960px;
  margin: 0 auto;
}

.thumbs-swiper {
  margin-top: 25px;
  padding: 0 8%;
}
.thumbs-swiper .box {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  cursor: pointer;
  opacity: 0.6;
}
.thumbs-swiper .box .name {
  font-size: 16px;
  color: var(--main-color);
  line-height: 1.4;
  font-family: "Futura";
  white-space: nowrap;
}
.thumbs-swiper .box .line {
  display: block;
  width: 25px;
  height: 2px;
  background: var(--main-color);
  margin: 5px 0 12px;
}
.thumbs-swiper .box .more {
  text-align: center;
  font-size: 12px;
  color: var(--main-color);
  line-height: 1;
  font-family: "Futura";
}
.thumbs-swiper .box .more:hover {
  text-decoration: underline;
}
.thumbs-swiper .swiper-slide-thumb-active .box {
  opacity: 1;
}

.index_tit {
  text-align: center;
  font-size: 60px;
  color: var(--main-color);
  text-transform: capitalize;
  font-family: "Futura";
  letter-spacing: 1px;
}

.index_page1 {
  background: #F3F3F2;
  min-height: 390px;
  padding-top: 60px;
}
.index_page1 .in_editor {
  max-width: 850px;
  margin: 0 auto;
  font-size: 16px;
  color: #666666;
  font-family: "Futura";
  line-height: 24px;
  text-align: center;
  letter-spacing: 0.5px;
  margin-top: 40px;
}

.index_page2 .item {
  position: relative;
}
.index_page2 .item:first-child {
  min-height: 635px;
  background: url(../images/index_bg01.jpg) no-repeat bottom right #2C2D2F;
}
.index_page2 .item:first-child .ftBox {
  left: 9.375%;
  top: 100px;
  z-index: 3;
}
.index_page2 .item:last-child {
  min-height: 570px;
  background: url(../images/index_bg02.jpg) repeat;
  position: relative;
}
.index_page2 .item:last-child .ftBox {
  right: 16.6666666667%;
  top: 120px;
  z-index: 3;
}
.index_page2 .item:last-child .picbox {
  max-width: 835px;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 3;
}
.index_page2 .item .ftBox {
  position: absolute;
  max-width: 475px;
}
.index_page2 .item .ftBox h3 {
  font-size: 40px;
  color: #ffffff;
  line-height: 48px;
  font-family: "Futura";
  letter-spacing: 1px;
}
.index_page2 .item .ftBox p {
  font-size: 15px;
  color: #ffffff;
  line-height: 18px;
  font-weight: 200;
  margin-top: 32px;
}

.news_list ul.grid {
  grid-template-columns: repeat(4, 1fr);
  gap: 0 35px;
}

.index_page3 {
  padding: 120px 0;
}
.index_page3 .tit {
  text-align: center;
  font-size: 40px;
  color: var(--main-color);
  font-family: "Futura";
  line-height: 1;
  margin-bottom: 70px;
}

.news_list li .picBox {
  height: 340px;
}
.news_list li .p {
  font-size: 16px;
  color: #333333;
  line-height: 20px;
  font-family: "Futura";
  margin: 15px 0 9px;
}
.news_list li span {
  font-size: 12px;
  color: var(--main-color);
  font-family: "Futura";
}
.news_list li:hover .picBox img {
  transform: scale(1.14);
}
.news_list li:hover .p {
  color: var(--main-color);
}

.product_list .grid {
  grid-template-columns: repeat(6, 1fr);
  gap: 0 80px;
}
.product_list .grid li {
  text-align: center;
}
.product_list .grid li .name {
  font-size: 16px;
  color: var(--main-color);
  font-weight: 500;
  font-family: "Futura";
  line-height: 1;
  margin: 6px 0 8px;
  white-space:nowrap;
}
.product_list .grid li .hr {
  display: block;
  width: 25px;
  height: 2px;
  background: var(--main-color);
  margin: 0 auto;
}

.index_page4 {
  padding: 60px 0 120px;
}
.index_page4 .tit {
  text-align: center;
  font-size: 40px;
  color: var(--main-color);
  text-transform: capitalize;
  font-family: "Futura";
  margin-bottom: 80px;
}

.footer {
  background: #3B3E41;
  padding: 65px 0 36px;
}
.footer .w1560 > div {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.footer .top .nav {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 12px 210px;
}
.footer .top .nav a {
  font-size: 18px;
  color: #cccccc;
  line-height: 2;
  font-family: "Futura";
}
.footer .top .nav a:hover {
  color: #fff;
}
.footer .top .share {
  display: flex;
  align-items: flex-start;
  gap: 0 36px;
}
.footer .btm {
  margin-top: 40px;
}
.footer .btm .nav {
  display: flex;
  align-items: center;
  gap: 0 75px;
}
.footer .btm .nav a {
  font-size: 14px;
  color: #cccccc;
  font-family: "Futura";
}
.footer .btm .nav a:hover {
  color: #fff;
}
.footer .btm p {
  font-size: 14px;
  color: #cccccc;
  font-family: "Futura";
}
.footer .btm p a {
  font-size: 14px;
  color: #cccccc;
  font-family: "Futura";
}
.footer .btm p a:hover {
  color: #fff;
}

.inside_banner {
  position: relative;
  padding-bottom: 60px;
}
.inside_banner .picBox {
  max-width: 84.8958333333%;
  height: 765px;
  width: 100%;
  position: relative;
  z-index: 6;
}
.inside_banner .picBox .ft {
  position: absolute;
  width: -moz-max-content;
  width: max-content;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 3;
}
.inside_banner .picBox .ft h3 {
  font-size: 180px;
  -webkit-text-stroke: 2px #fff;
  color: transparent;
  font-family: "Futura";
  line-height: 1;
}
.inside_banner .picBox .ft p {
  font-size: 20px;
  color: #fff;
  text-align: center;
  letter-spacing: 3px;
  margin-top: 10px;
}
.inside_banner::after {
  content: "";
  position: absolute;
  width: 86.9791666667%;
  height: 765px;
  background: #333333;
  bottom: 0;
  right: 0;
  z-index: 2;
}

.contact_page1 {
  text-align: center;
  padding: 80px 0 70px;
}
.contact_page1 h3 {
  font-size: 60px;
  color: var(--main-color);
  font-family: "Futura_Bold";
  text-transform: uppercase;
  font-weight: 800;
}
.contact_page1 p {
  font-size: 24px;
  color: #666666;
  font-family: "Futura";
  font-weight: 200;
  letter-spacing: 1px;
  margin: 30px 0 20px;
}
.contact_page1 .phone {
  font-size: 48px;
  color: #666666;
  font-family: "Futura";
  font-weight: 400;
  margin-bottom: 20px;
}
.contact_page1 .email {
  font-size: 20px;
  color: #666666;
  font-family: "Futura";
}

.contact_page2 {
  background: #F3F3F3;
  padding: 50px 0 70px 0;
}
.contact_page2 .message_box {
  width: 92.8%;
  margin-left: 3.6%;
  max-width: 1630px;
  height: 920px;
  background: #fff;
  padding-top: 50px;
}
.contact_page2 .form {
  max-width: 1145px;
  width: 100%;
  margin: 0 auto;
}
.contact_page2 .form .input_box {
  padding: 30px 0 32px 0;
  border-bottom: 1px solid #DDDDDD;
  position: relative;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.contact_page2 .form .input_box:nth-child(4) .left p {
  margin-left: 82px;
}
.contact_page2 .form .input_box::after {
  content: "";
  display: block;
  position: absolute;
  width: 350px;
  height: 1px;
  left: 0;
  bottom: 0;
  background: #000;
  z-index: 3;
}
.contact_page2 .form .input_box .input {
  max-width: 800px;
  width: 100%;
}
.contact_page2 .form .input_box .input input {
  width: 100%;
  height: 50px;
  border: 2px solid #3B3E41;
  padding-left: 22px;
}
.contact_page2 .form .input_box .input textarea {
  width: 100%;
  height: 300px;
  border: 2px solid #3B3E41;
  padding-left: 22px;
  padding-top: 10px;
}
.contact_page2 .form .input_box .left {
  display: flex;
  align-items: center;
  gap: 0 15px;
}
.contact_page2 .form .input_box .left span {
  padding: 6px;
  line-height: 1;
  background: var(--main-color);
  font-size: 14px;
  color: #fff;
}
.contact_page2 .form .input_box .left p {
  font-size: 18px;
  color: #000000;
  font-family: "Helvetica";
  font-weight: 200;
}
.contact_page2 .form .button {
  display: flex;
  justify-content: end;
  margin-top: 20px;
}
.contact_page2 .form .button button {
  max-width: 800px;
  width: 100%;
  height: 60px;
  line-height: 60px;
  text-align: center;
  background: var(--main-color);
  font-size: 30px;
  color: #fff;
  font-family: "Futura";
  text-transform: uppercase;
}

.w1800 {
  width: 100%;
  max-width: 1800px;
  margin: 0 auto;
}

.news_page {
  padding: 90px 0;
}

.in_news_list .grid {
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}
.in_news_list .grid li {
  padding: 30px 0;
  border-bottom: 1px solid #DDD;
}
.in_news_list .grid li:nth-child(3n) a {
  border-right: none;
}
.in_news_list .grid li:last-child a {
  border-right: none;
}
.in_news_list .grid li a {
  display: block;
  padding: 0 65px;
  border-right: 1px solid #DDD;
}
.in_news_list .grid li a:hover .picBox img {
  transform: scale(1.1);
}
.in_news_list .grid li a:hover .time b {
  width: 80px;
}
.in_news_list .grid li a .inf {
  font-size: 20px;
  color: #000000;
  font-family: "Futura";
  margin: 10px 0 10px;
}
.in_news_list .grid li a .time {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 10px;
}
.in_news_list .grid li a .time span {
  font-size: 14px;
  color: #999999;
}
.in_news_list .grid li a .time b {
  display: block;
  width: 42px;
  height: 2px;
  background: var(--main-color);
  transition: ease-in-out 0.4s;
  -webkit-transition: ease-in-out 0.4s;
  -moz-transition: ease-in-out 0.4s;
  -ms-transition: ease-in-out 0.4s;
  -o-transition: ease-in-out 0.4s;
}

.news_page .picBox{
	box-shadow:0 0 5px 3px rgba(90,90,90,0.2);
	border-radius:10px;
	
}
.in_news_list .grid li h5{
	font-size:16px;
	line-height:2;
	color:#f00;
	text-align:right;
}

.newsdeta_page {
  padding: 60px 0 90px;
}
.history_page{
	 padding: 0px 0 60px;
}
.develop_page{
	padding: 30px 0 60px;
}
.newsdeta_page .page_content{
	text-align:center;
}
.newsdeta_page .w1400 {
  position: relative;
}
.newsdeta_page .time span {
  font-size: 16px;
  color: #999999;
}
.newsdeta_page .time b {
  display: block;
  width: 48px;
  height: 2px;
  background: var(--main-color);
  margin-top: 8px;
}
.newsdeta_page .tit {
  font-size: 30px;
  color: #000;
  font-family: "Futura";
  margin: 20px 0 30px;
}
.newsdeta_page .news_editor {
  width: 92%;
  max-width: 1190px;
  font-size: 18px;
  color: #666666;
  line-height: 40px;
}
.newsdeta_page .news_control {
  display: flex;
  flex-direction: column;
  position: absolute;
  right: 0;
  top: 130px;
  gap: 20px 0;
}
.newsdeta_page .news_control .item a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 56px;
  height: 56px;
  border: 1px solid #ddd;
  border-radius: 56px;
  font-size: 24px;
  color: #ddd;
  transition: ease-in-out 0.2s;
  -webkit-transition: ease-in-out 0.2s;
  -moz-transition: ease-in-out 0.2s;
  -ms-transition: ease-in-out 0.2s;
  -o-transition: ease-in-out 0.2s;
}
.newsdeta_page .news_control .item a:hover {
  background: var(--main-color);
  border-color: var(--main-color);
  color: #fff;
}

.story_banner {
  position: relative;
}
.story_banner .ftBox {
  position: absolute;
  right: 16.40625%;
  bottom: 40px;
  width: 725px;
  height: 360px;
  overflow-y: scroll;
  background: transparent;
  padding-right: 60px;
  font-size: 18px;
  color: #fff;
  line-height: 30px;
}

.story_page {
  padding: 80px 0;
}
.story_page .box {
  width: 92%;
  max-width: 1745px;
  margin: 0 auto;
  text-align: center;
  display: flex;
  flex-direction: column;
  gap: 40px 0;
}

.product_page {
  background: #DEDFDE;
  padding: 40px 0 80px;
}

.inpro_list {
  padding: 0 80px;
}
.inpro_list .grid {
  grid-template-columns: repeat(3, 1fr);
  gap: 0 290px;
}
.inpro_list .grid .line {
  grid-column: span 3;
  position: relative;
}
.inpro_list .grid .line::after {
  content: "";
  position: absolute;
  left: 50%;
  border-bottom: 2px solid #BFC1C1;
  width: calc(100% + 320px);
  max-width: 100vw;
  transform: translateX(-50%);
}
.inpro_list .grid li {
  padding: 80px 0;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.inpro_list .grid li a.top {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.inpro_list .grid li a.top .name {
  font-size: 18px;
  color: var(--main-color);
  font-family: "Futura";
  margin-top: 15px;
}
.inpro_list .grid li a.top .price {
  font-size: 12px;
  color: #184330;
}
.inpro_list .grid li a.top b {
  display: block;
  width: 26px;
  height: 3px;
  background: var(--main-color);
  margin: 8px 0;
}
.inpro_list .grid li a.btm {
  margin-top: 10px;
}

.product_banner .picBox {
  background:url(../images/yuan.png) no-repeat center #E2E4E6;
  background-position:center bottom 40px;
  background-size:80%;
  max-width: 1650px;
  width: 92%;
  margin: 0 auto;
  /* height: 840px; */
  padding:4% 0;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  
}
.rotate_car{
  max-width:960px;
}
.product_banner .picBox > img {
  height: 80%;
  -o-object-fit: contain;
     object-fit: contain;
}
.product_banner .picBox .ftbox {
  position: absolute;
  left: 100px;
  top: 60px;
}
.product_banner .picBox .ftbox h3 {
  font-size: 90px;
  color: var(--main-color);
}
.product_banner .picBox .ftbox p {
  font-size: 14px;
  color: #666666;
  margin-top: 20px;
}

.product_deitor .pro_inf {
  text-align: center;
  padding: 100px 0;
}
.product_deitor .pro_inf .tit {
  font-size: 60px;
  color: var(--main-color);
}
.product_deitor .pro_inf .p {
  font-size: 15px;
  color: #666666;
  line-height: 20px;
  margin-top: 30px;
}

.product_nav {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 40px;
  gap: 0 30px;
}
.product_nav .item a {
  padding: 12px 42px;
  background: transparent;
  display: block;
  font-size: 18px;
  color: #333;
  line-height: 1;
  font-family: "Futura";
  border-radius: 32px;
  transition: ease-in-out 0.4s;
  -webkit-transition: ease-in-out 0.4s;
  -moz-transition: ease-in-out 0.4s;
  -ms-transition: ease-in-out 0.4s;
  -o-transition: ease-in-out 0.4s;
}
.product_nav .item a:hover {
  background: var(--main-color);
  color: #fff;
}
.product_nav .item.active a {
  background: var(--main-color);
  color: #fff;
}

.car_color {
  background: #E2E4E6;
  max-width: 1650px;
  width: 92%;
  margin: 0 auto;
  position: relative;
  margin-top: 100px;
  padding: 10%;
}
.car_color .mySwiper2 img{
	 background: #E2E4E6;
}

.color_show .swiper-thumbs {
  max-width: 60%;
  margin: 0 auto;
  width: 100%;
  margin-top: 40px;
}/*# sourceMappingURL=css.css.map */
.page {
	margin-top: 10px;
	padding: 14px 0 15px;
	text-align: center;
}
.page a {
	border: 1px solid #CCCCCC;
	margin-right: 5px;
	padding: 4px 7px;
}
.page span {
	border: 1px solid #CCCCCC;
	margin-right: 5px;
	padding: 4px 7px;
}
.page span.current {
	background: #5280e0;
	border: 1px solid #5280e0;
	color: #FFFFFF;
	font-weight: bolder;
}
.color_box{
  width: 48px;
  height: 48px;
  border-radius: 50px;
  border: 7px solid #fff;
}

.color_span{
  /* max-width: 48px; */
  font-size: 20px;
  color: #666;
  text-align: center;
  display: block;
  margin-top: 10px;
  line-height: 1.5;
}

.color_show .mySwiper .swiper-wrapper{
	 justify-content: center;
  align-items: center;
}

.color_show .mySwiper .swiper-slide{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.color_show .mySwiper2 .swiper-slide{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.design_360{
	cursor: url(../images/pointer-360-hover.svg), pointer;
}